import request from '@/router/axios';

export const getStatisticsData = () => {
  return request({
    url: '/api/platform/dataChart/statistics',
    method: 'get'
  })
}

export const snapUpPeopleToday = () => {
  return request({
    url: '/api/platform/dataChart/snapUpPeopleToday',
    method: 'get'
  })
}

export const snapUpPeopleYesterday = () => {
  return request({
    url: '/api/platform/dataChart/snapUpPeopleYesterday',
    method: 'get'
  })
}
